.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.235734,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.235734,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.235734,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.235738,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.235738,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.235738,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.235739,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.235739,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.235739,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.235742,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.235742,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.235742,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.321386,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.321386,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.321386,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.301896px;}
.ls4{letter-spacing:-0.229946px;}
.ls5{letter-spacing:-0.222528px;}
.ls6{letter-spacing:-0.192116px;}
.ls3{letter-spacing:-0.000807px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.712070px;}
.ls1{letter-spacing:1.218147px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.000742px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.000807px;}
.ws3{word-spacing:0.491778px;}
.fc2{color:rgb(137,137,137);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(6,1,2);}
.fs3{font-size:7.417600px;}
.fs1{font-size:8.067200px;}
.fs2{font-size:10.782000px;}
.fs0{font-size:14.834800px;}
.fs4{font-size:22.252400px;}
.ye{bottom:18.166271px;}
.y0{bottom:45.983373px;}
.yc{bottom:149.189250px;}
.yb{bottom:152.177125px;}
.ya{bottom:154.538410px;}
.y9{bottom:156.888115px;}
.y8{bottom:159.612715px;}
.y3{bottom:163.140151px;}
.y11{bottom:190.466603px;}
.y7{bottom:192.156437px;}
.y6{bottom:196.368226px;}
.y10{bottom:198.046162px;}
.y5{bottom:200.144820px;}
.y4{bottom:203.911621px;}
.yf{bottom:205.310537px;}
.yd{bottom:226.453038px;}
.y2{bottom:234.165007px;}
.y1{bottom:238.252458px;}
.h5{height:5.400013px;}
.h3{height:5.880989px;}
.h4{height:7.860078px;}
.h2{height:10.814569px;}
.h7{height:16.222000px;}
.h8{height:16.333262px;}
.h6{height:623.330166px;}
.h1{height:623.897862px;}
.h0{height:675.807981px;}
.w1{width:940.104513px;}
.w2{width:940.672209px;}
.w0{width:956.000000px;}
.x8{left:6.812352px;}
.x0{left:7.947743px;}
.x9{left:181.780789px;}
.x3{left:793.456270px;}
.x2{left:795.600480px;}
.x1{left:799.262665px;}
.x7{left:800.978242px;}
.x5{left:806.257474px;}
.x6{left:809.044764px;}
.x4{left:833.415935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.354528pt;}
.ls4{letter-spacing:-0.270034pt;}
.ls5{letter-spacing:-0.261323pt;}
.ls6{letter-spacing:-0.225609pt;}
.ls3{letter-spacing:-0.000947pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.836211pt;}
.ls1{letter-spacing:1.430516pt;}
.ws2{word-spacing:-0.000871pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.000947pt;}
.ws3{word-spacing:0.577513pt;}
.fs3{font-size:8.710766pt;}
.fs1{font-size:9.473616pt;}
.fs2{font-size:12.661707pt;}
.fs0{font-size:17.421062pt;}
.fs4{font-size:26.131828pt;}
.ye{bottom:21.333333pt;}
.y0{bottom:54.000000pt;}
.yc{bottom:175.198533pt;}
.yb{bottom:178.707307pt;}
.ya{bottom:181.480253pt;}
.y9{bottom:184.239600pt;}
.y8{bottom:187.439200pt;}
.y3{bottom:191.581600pt;}
.y11{bottom:223.672078pt;}
.y7{bottom:225.656513pt;}
.y6{bottom:230.602575pt;}
.y10{bottom:232.573038pt;}
.y5{bottom:235.037571pt;}
.y4{bottom:239.461067pt;}
.yf{bottom:241.103867pt;}
.yd{bottom:265.932298pt;}
.y2{bottom:274.988753pt;}
.y1{bottom:279.788800pt;}
.h5{height:6.341438pt;}
.h3{height:6.906266pt;}
.h4{height:9.230384pt;}
.h2{height:12.699954pt;}
.h7{height:19.050103pt;}
.h8{height:19.180762pt;}
.h6{height:732.000000pt;}
.h1{height:732.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1104.000000pt;}
.w2{width:1104.666667pt;}
.w0{width:1122.666667pt;}
.x8{left:8.000000pt;}
.x0{left:9.333333pt;}
.x9{left:213.472000pt;}
.x3{left:931.785467pt;}
.x2{left:934.303492pt;}
.x1{left:938.604133pt;}
.x7{left:940.618800pt;}
.x5{left:946.818400pt;}
.x6{left:950.091619pt;}
.x4{left:978.711600pt;}
}
